<template>
	<view class="h-full flex flex-col px-4 py-3 bg-gray-50">
		<view class="relative flex-none">
			<image
				:src="$assets('/images/contact/bg-tel.jpg')"
				mode="widthFix"
				class="w-full"
			/>
		</view>
	</view>
</template>

<script>

export default {
	data() {
		return {
		}
	},
	computed: {},
	methods: {}
}
</script>

<style></style>
